#nahled-img .icon-wrapper{
  float: left;
  margin-right: 2rem;
  text-align: center;
  padding: 0 2rem;
  border: 1px solid $gray-300;
  border-radius: $border-radius;
}

#nahled-img .icon-wrapper .icon{
  font-size: 5rem;
}

#nahled-img .img-wrapper{
  float: left;
  margin-right: 2rem;
  text-align: center;
  padding: 1rem;
  border: 1px solid $gray-300;
  border-radius: $border-radius;
}

#nahled-img .img-wrapper .img{
}